{% load static %}
<link rel="stylesheet" type= "text/css" href="{% static 'stylesheet.css'%}">
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Note</title>
    <!-- <style>
      .tabel-data{
        position: fixed;
        top: 20%;
        left: 35%;
        margin: 20px 0;
        font-family: sans-serif;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
      }

      .tabel-data th{
        padding: 8px;
      }
      .tabel-data thead tr{
        background-color: #00b4d8;
        color: #ffffff;
        text-align: center;
      }

      .tabel-data td{
        padding: 15px;
      }

      .tabel-data tbody{
        background-color: #ffffff;
      }

      .tabel-data tbody tr{
        border-bottom: 1px solid #dddddd;
      }

      tr:hover{
        background-color:#ddddddc2
      }

    </style> -->

  </head>
  <body>
    <header class="header">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">Tutuy Site</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-item nav-link" href="/lab-4">Home</a>
              <a class="nav-item nav-link" href="/lab-4/add_note">Add Note</a>
              <a class="nav-item nav-link" href="/lab-4/note_list">Note List</a>
            </div>
          </div>
        </nav>
  </header>
  <h1 class="judul-page"> Tabel Pesan Masuk </h1>
  <div class="box">
    <table class="tabel-data">
      <thead> 
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
      </thead>
      <tbody>
        {%if notes%}
          {%for i in notes%}
          <tr>
            <td style="text-align: center;">{{i.Kepada}}</td>
            <td style="text-align: center;">{{i.Dari}}</td>
            <td style="text-align: center;">{{i.Judul}}</td>
            <td style="text-align: center;">{{i.Pesan}}</td>
          </tr>
          {%endfor%}
        {%endif%}
      </tbody>
    </table>
  </div>
    
  </body>
</html>
